import React from 'react';
export default function KeyboardOnscreen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M300-285h360v-60H300zm-97-125h60v-60h-60zm124 0h60v-60h-60zm123 0h60v-60h-60zm124 0h60v-60h-60zm123 0h60v-60h-60zM80-160v-640h800v640zm60-435h680v-145H140zm0 375h680v-315H140zm0 0v-315z" })));
}
